Activity log for bug #261595

Date Who What changed Old value New value Message
2008-08-26 19:40:39 a-r-k-i-b-o-t-t bug added bug
2009-02-26 15:25:59 Joel Goguen mozilla-thunderbird: status New Confirmed
2009-02-26 15:25:59 Joel Goguen mozilla-thunderbird: statusexplanation Thank you for your bug report. This bug has been reported to the developers of the software. You can track it and make comments at: https://bugzilla.mozilla.org/show_bug.cgi?id=239455
2009-02-26 15:26:14 Joel Goguen mozilla-thunderbird: bugtargetdisplayname mozilla-thunderbird (Ubuntu) thunderbird (Ubuntu)
2009-02-26 15:26:14 Joel Goguen mozilla-thunderbird: bugtargetname mozilla-thunderbird (Ubuntu) thunderbird (Ubuntu)
2009-02-26 15:26:14 Joel Goguen mozilla-thunderbird: statusexplanation Thank you for your bug report. This bug has been reported to the developers of the software. You can track it and make comments at: https://bugzilla.mozilla.org/show_bug.cgi?id=239455
2009-02-26 15:26:14 Joel Goguen mozilla-thunderbird: title Bug #261595 in mozilla-thunderbird (Ubuntu): "Thunderbird corrupts Mailbox when hd is full" Bug #261595 in thunderbird (Ubuntu): "Thunderbird corrupts Mailbox when hd is full"
2009-02-26 15:26:37 Joel Goguen bug assigned to thunderbird
2009-02-26 15:36:21 Bug Watch Updater thunderbird: status Unknown Confirmed
2009-04-13 18:40:47 Joel Goguen thunderbird (Ubuntu): importance Undecided High
2009-04-13 18:40:47 Joel Goguen thunderbird (Ubuntu): status Confirmed Triaged
2009-04-14 18:23:43 Bug Watch Updater thunderbird: status Confirmed Invalid
2010-03-19 22:08:44 Joel Goguen removed subscriber Joel Goguen
2010-09-18 06:55:32 Bug Watch Updater thunderbird: importance Unknown High
2012-11-24 21:15:27 Alex Steele bug added subscriber Alex Steele
2013-02-22 06:19:43 Bug Watch Updater thunderbird: status Invalid Confirmed
2013-05-31 03:56:34 Bug Watch Updater thunderbird: status Confirmed In Progress
2013-09-05 07:21:53 Bug Watch Updater thunderbird: status In Progress Fix Released
2013-09-06 07:44:31 Bug Watch Updater thunderbird: status Fix Released Confirmed
2013-09-10 08:45:00 Bug Watch Updater thunderbird: status Confirmed Fix Released